> For the complete documentation index, see [llms.txt](https://docs.unsub.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.unsub.org/reference/pricing/subscription-costs.md).

# Subscription costs

The Unsub dashboard requires a subscription.

Although our code is [open source](https://github.com/ourresearch/get-unsub), it costs money for us to maintain and operate the service; the subscription fee offsets that cost, keeping [our nonprofit](https://ourresearch.org/) sustainable.

Our support model is based on the size of your library's current annual budget for materials (print and electronic serials, books, and so forth).

Here are the pricing tiers:

| **Library materials budget** (USD) | **Cost** (USD) |
| ---------------------------------- | -------------- |
| $0 - 500,000                       | $500           |
| $500,000 - 1,000,000               | $1,000         |
| $1,000,000 - 1,500,000             | $1,500         |
| $1,500,000 - 2,000,000             | $2,000         |
| $2,000,000 - 2,500,000             | $2,500         |
| $2,500,000 and above               | $3,000         |

If you're not able to determine your library materials budget, use your best estimate. If you're on the border between two tiers, feel free to pick the lower one.

If your budget isn't in US Dollars, convert it from your local currency into USD and then use the chart above as usual. Some folks like to use the average exchange rate over the last year, while others prefer to use today's rate; either is fine by us.

If you're looking to get a quote for a consortium, rather than a single institution, see the [Consortium Dashboard](/reference/pricing/consortium-dashboard.md) page.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.unsub.org/reference/pricing/subscription-costs.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
